package com.house365.ws.dao.mapper;

import com.house365.beans.entity.NewHouseCityEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/6/11.
 */
@Repository
public interface NewHouseCityMapper {

    void save(NewHouseCityEntity entity);

    void update(NewHouseCityEntity entity);

    List<NewHouseCityEntity> queryByConditions(Map<String, Object> map);
}
